Subject: I-D ACTION:draft-rosen-mpls-lan-encaps-00.txt

From: [email-masked]
Date: Wed, 19 Nov 1997 10:27:32 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: MPLS Label Stack Encoding on LAN Media
	Author(s)	: D. Farinacci, T. Li, Y. Rekhter, D. Tappan, 
                          G. Fedorkow, E. Rosen, A. Conta
	Filename	: draft-rosen-mpls-lan-encaps-00.txt
	Pages		: 5
	Date		: 18-Nov-97
	
   ''Multi-Protocol Label Switching (MPLS)'' [1,2,3] requires a set of
   procedures for augmenting network layer packets with ''label stacks'',
   thereby turning them into ''labeled packets'' [4].  Routers which
   support MPLS are known as ''Label Switching Routers'', or ''LSRs''.  In
   order to transmit a labeled packet on a particular data link, an LSR
   must support an encoding technique which, given a label stack and a
   network layer packet, produces a labeled packet.  This document    
   specifies the encoding to be used by an LSR in order to transmit
   labeled packets on LAN data links.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-rosen-mpls-lan-encaps-00.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-rosen-mpls-lan-encaps-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-rosen-mpls-lan-encaps-00.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.